recovery:
  state:
    round: 5
    hash: "3296702a706adc791a9c210f5901acdb36fb024527d216e5a74caf282cdaa56f4d5f5220baa92252314d0dc3e45e0e02"
    timestamp: "2025-11-16T06:08:33.620251Z"
  bootstrap: null
  package: null
  stream: null
